# dependencies
node_modules/

# output
dist/
out/

# env
.env
.env.*
!.env.example

# caches
.astro/
.cache/
.eslintcache
*.tsbuildinfo

# OS
.DS_Store

# logs
*.log

# Sanity Studio
sanity/node_modules/
sanity/dist/
